.menu-footer{ display:block; padding:0; margin:1rem 0 1rem 0; }
.menu-footer li{ position:relative; display:block; padding:0; margin:0 0 1.3rem 0; }
.menu-footer li a{ display:block; padding:0; color:var(--textColor); font-size:1rem; line-height:1; font-weight:500; }
.menu-footer li a:hover{ color:var(--textColorHover); }
.menu-footer-sub{ display:block; position:relative; top:0; left:0; padding:1rem 0; margin:0; }
.menu-footer-sub li{ display:block; padding:0; margin:0; }
.menu-footer-sub li a{ display:block; padding:0.8rem 2.5rem; color:var(--textColor); font-size:1rem; line-height:1; font-weight:500; }
.menu-footer-sub li a:hover{ color:var(--textColorHover); }